Subject: Re: bug#61396: diff mode could distinguish changed from deleted lines

From: Samuel Wales <[email-masked]>
Date: Wed, 13 Sep 2023 23:05:34 -0700

apologies for getting your name wrong earlier.  of course i knew it is stefan.

instead of whole line, a truly deleted/added line could maybe have an
inverse video gutter character indicator [i.e. -+] face?